RubyGems Navigation menu

oembed_links 0.1.9

Easy OEmbed integration for Ruby (and Rails).

Gemfile
          gem 'oembed_links', '~> 0.1.9'
  
  
  
  
  
  
  

install
          gem install oembed_links
  
  
  
  
  
  
  

Authors:

  • Indianapolis Star MD&D

Owners:

Total downloads 3,289

For this version 3,289

Required Ruby Version: None

Links:

Versions:

  1. 0.1.9 - October 16, 2008 (17.5 KB)

Runtime Dependencies:

Development Dependencies: